bug-ncurses
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: fails to build under Solaris 10/Sparc


From: Peter Kruse
Subject: Re: fails to build under Solaris 10/Sparc
Date: Fri, 21 Oct 2011 18:11:26 +0200

Hello,
----- Urspr√ľngliche Mitteilung -----
> 
> which version of libtool are you using?   I started looking with 1.5.2,
> found that current gcc dependencies don't build with that, and am looking
> at 2.4.2 - which in turn doesn't appear to have been tested with Solaris.

Doesn't ncurses come with a libtool and uses that?
I'll have a look but it'll take a week until
I have access to that system again.

Thanks,

  Peter



reply via email to

[Prev in Thread] Current Thread [Next in Thread]